# $Revision: 1.9 $, $Date: 2002/09/06 18:00:04 $
Summary:	Worms2 sounds for WindowMaker
Summary(pl):	Dwiki z Worms2 dla WindowMakera
Name:		wmsounds-worms2
Version:	2
Release:	2
License:	GPL
Group:		X11/Window Managers/Tools
Source0:	ftp://shadowmere.student.utwente.nl/pub/WindowMaker/worms2sounds.tar.gz
Requires:	WindowMaker
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define 	_prefix 	/usr/X11R6

%description
A bunch of standard Worms 2 sounds for WindowMaker.

%description -l pl
Zestaw dwikw z Worms 2 dla WindowMakera.

%prep
%setup -q -c
%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/WindowMaker/{SoundSets,Sounds}

install SoundSets/Worms2 $RPM_BUILD_ROOT%{_datadir}/WindowMaker/SoundSets
install Sounds/*.wav     $RPM_BUILD_ROOT%{_datadir}/WindowMaker/Sounds

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/WindowMaker/Sounds/*.wav
%config %verify(not size mtime md5) %{_datadir}/WindowMaker/SoundSets/Worms2

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: wmsounds-worms2.spec,v $
Revision 1.9  2002/09/06 18:00:04  kloczek
- release 2.

Revision 1.8  2002/02/22 23:30:00  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.7  2002/01/18 02:15:25  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.6  2001/12/02 08:27:23  kloczek
- cosmetics.

Revision 1.5  2001/11/25 22:23:04  blues
- release 2
- adapterized

Revision 1.4  2001/11/21 02:45:48  blues
- s/Copyright/License/

Revision 1.3  2000/04/01 11:16:00  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.2  2000/03/28 16:55:09  baggins
- translated kloczkish into english

Revision 1.1  1999/10/17 10:20:27  pius
- initial release
